/* # =================================================================
   # 七味LP
   # ================================================================= */


/* 基本設定 */

body {
  position: relative;
  z-index: -50;
}

main,
p,
div {
  color: #000;
  font-family: 'Noto Sans JP', sans-serif;
  font-feature-settings: "palt" 1;
}

p {
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

img {
  display: inline-block;
  width: 100%;
}

.color-red {
  color: #b31f08;
}

.color-white {
  color: #fff;
}

.txt-center {
  text-align: center;
}

.fw-bold {
  font-weight: bold;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.is-sp {
  display: none !important;
}

.is-pc {
  display: block !important;
}

.is-pc-inline {
  display: inline !important;
}

.mt54-26 {
  margin-top: 54px;
}

.font-feature-normal {
  font-feature-settings: "palt" 1;
}

@media screen and (max-width: 768px) {
  body {
    overflow: hidden;
  }

  .is-sp {
    display: block !important;
  }

  @-moz-document url-prefix() {
    .is-sp {
      display: inline-block !important;
    }
  }

  .is-pc {
    display: none !important;
  }

  .is-pc-inline {
    display: none !important;
  }

  .mt54-26 {
    margin-top: 26px;
  }
}


/* ヘッダー */

.header {
  background: #000;
  color: #fff;
  padding: 18px 60px;
  display: flex;
}

.header p {
  font-size: 12px;
  margin-left: 20px;
}

.logo-img {
  width: 44px;
  height: auto;
}

.logo-img img {
  display: inline-block;
  width: 100%;
}


/* 背景 */

.main-contents {
  background: url('../images/bg_img_pc.png');
  background-repeat: repeat-y;
  background-position: top;
  position: relative;
  top: 0;
  z-index: -10;
}

@media screen and (min-width: 1920px) {
  .main-contents {
    background-size: contain;
  }
}

@media screen and (max-width: 768px) {
  .main-contents {
    background: url('../images/bg_img_sp.png');
    background-repeat: repeat-y;
    background-size: contain;
    background-position: 0 80px;
    overflow: hidden;
  }
}


/* フッター */

.footer {
  background: #000;
  color: #fff;
  font-size: 10px;
  padding: 45px 0;
  text-align: center;
}

.footer-link {
  position: relative;
  background: #d0d0d0;
  border: 2px solid #eff3fc;
  color: #343535;
  width: 420px;
  display: block;
  margin: 0 auto 25px;
  text-align: center;
  padding: 20px 0;
  font-size: 26px;
  font-weight: bold;
  text-decoration: none;
}

.footer-link:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.5px 0 6.5px 10px;
  border-color: transparent transparent transparent #343535;
  top: 0;
  bottom: 0;
  right: 5%;
  margin: auto;
}

@media screen and (max-width: 768px) {
  .header {
    padding: 20px;
  }

  .logo-img {
    height: 20px;
  }

  .header p {
    margin-left: 18px;
  }

  .footer {
    font-size: 8px;
    padding: 33px 0;
  }

  .footer-link {
    width: 90%;
    font-size: 16px;
  }

  .footer-link:after {
    border-width: 5px 0 5px 9px;
  }
}


/* メインビジュアル */

.mv-inner {
  position: relative;
  min-height: 633px;
  width: 100%;
  background: url(../images/mv_pc.png)no-repeat;
  background-size: cover;
  background-position: center;
}

.my-shichimi {
  width: 130px;
  height: 173px;
  position: absolute;
  top: 27px;
  left: 60px;
}

.my-shichimi img {
  display: inline-block;
  width: 100%;
  height: auto;
}

.mv-inner h1 {
  color: #fff;
  font-weight: bold;
  font-size: 50px;
  position: absolute;
  bottom: 52px;
  left: 60px;
}

@media screen and (max-width: 765px) {
  .mv-inner {
    min-height: 400px;
    background: url(../images/mv_sp.png)no-repeat;
    background-size: cover;
    background-position: center;
  }

  .my-shichimi {
    width: 75px;
    height: 100px;
    left: 20px;
  }

  .mv-inner h1 {
    font-size: 28px;
    left: 18px;
    bottom: 18px;
    letter-spacing: 0;
    line-height: 1.42;
  }

  /* .mv-inner h1 span {
    margin-left: -12px;
  } */
}


/* コンテンツ 共通パーツ*/

.main-contents-inner {
  margin: 0 auto;
  padding: 100px 40px 100px;
  max-width: 1280px;
  width: 100%;
  height: auto;
  position: relative;
}

.contents-wrap {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  background: url('../images/contents_bg.png');
  padding: 71px 25px 76px;
  border: 3px solid #000;
}

.contents-wrap+.contents-wrap {
  margin-top: 100px;
}

.contents-inner {
  max-width: 1048px;
  margin: 0 auto;
}

.ttl-item {
  text-align: center;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 36px 0 24px;
  position: relative;
}

.ttl-item.slim {
  padding: 28px 0 18px;
}

.ttl-item.middle {
  padding: 24px 0 22px;
}

.ttl-item::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 2px;
}

.ttl-item::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
  position: absolute;
  bottom: 2px;
}

.content-ttl {
  font-size: 66px;
  display: inline-block;
  line-height: 1.2;
  letter-spacing: 0.05em;
  font-weight: 900;
}

.content-sub-ttl {
  font-size: 33px;
  font-weight: 900;
  line-height: 1.0;
  letter-spacing: 0.05em;
  margin-bottom: 7px;
}

.content-mini-ttl {
  font-family: 'Alata', sans-serif;
  font-size: 26px;
  line-height: 1.0;
  display: inline-block;
  padding: 0 15px;
  position: absolute;
  background: url('../images/contents_bg.png');
  top: -13px;
  left: 50%;
  transform: translateX(-50%);
}

.content-read-txt {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.37;
  margin-top: 50px;
}

.explanation-wrap {
  background: #000;
  padding: 29px 28px 22px;
  margin-top: 47px;
}

.explanation-wrap>p {
  font-size: 14px;
  line-height: 1.5;
  color: #fff;
}

.explanation-wrap>.border-txt {
  font-size: 16px;
  line-height: 1.0;
}

.explanation-wrap a {
  color: #fff;
}

.border-txt {
  border-left: 2px solid;
  padding-left: 20px;
  line-height: 1.06;
}

.border-txt.space-middle {
  padding-left: 10px;
}

.border-txt.space-short {
  padding-left: 8px;
}

.border-txt.white {
  border-color: #fff;
}

.border-txt.red {
  border-color: #b31f08;
}

.border-txt.bold {
  font-family: 'Alata', sans-serif;
  font-size: 22px;
  border-width: 3px;
}

.flex-wrap {
  display: flex;
}

.flex-wrap.center {
  align-items: center;
}

.flex-wrap.col2 .col-item {
  width: calc((100% - 53px) / 2);
}

.flex-wrap.col2 .col-item+.col-item {
  margin: 0 28px 0 53px;
}

.contents-wrap.bg-item {
  margin-top: 495px;
  position: relative;
}

.contents-wrap.bg-item.set-img {
  margin-top: 686px;
}

.contents-wrap.bg-item::before {
  content: '';
  display: block;
  width: 100vw;
  height: 480px;
  position: absolute;
  top: -395px;
  left: calc(50% - 50vw);
  right: calc(50% - 50vw);
  z-index: -1;
}

.contents-wrap.bg-item.shichimi::before {
  background: url('../images/shichimi_bg_pc.png') no-repeat;
  background-size: cover;
}

.contents-wrap.bg-item.turmeric::before {
  background: url('../images/turmeric_bg_pc.png') no-repeat;
  background-size: cover;
}

.contents-wrap.bg-item.cuisine::before {
  background: url('../images/cuisine_bg_pc.png') no-repeat;
  background-size: cover;
}

.contents-wrap.bg-item.set-img::before {
  background: url('../images/set_img_bg_pc.png') no-repeat;
  background-size: cover;
  height: 656px;
  top: -568px;
}

@media screen and (max-width: 768px) {
  .contents-wrap {
    padding: 32px 24.5px 27px;
  }

  .contents-wrap.slim {
    padding: 27px 24.5px 25px;
  }

  .contents-wrap+.contents-wrap {
    margin-top: 20px;
  }

  .main-contents-inner {
    padding: 25px 20px;
  }

  .ttl-item {
    padding: 20px 0;
  }

  .ttl-item.slim {
    padding: 23px 0 18px;
  }

  .ttl-item.middle {
    padding: 18px 0 13px;
  }

  .content-ttl {
    font-size: 32px;
    white-space: nowrap;
    font-feature-settings: "palt" 1;
  }

  .content-sub-ttl {
    font-size: 15px;
    line-height: 1.25;
    margin-bottom: 2px;
  }

  .content-mini-ttl {
    font-size: 12px;
    padding: 0 6px;
    top: -6px;
    white-space: nowrap
  }

  .content-read-txt {
    font-size: 18px;
    line-height: 1.6;
    margin-top: 20px;
    white-space: nowrap;
  }

  .explanation-wrap {
    padding: 22px 20px 18px;
  }

  .explanation-wrap>p {
    font-size: 12px;
    line-height: 1.6;
  }

  .border-txt.bold {
    font-size: 20px;
  }

  .flex-wrap {
    display: block;
  }

  .flex-wrap.all {
    display: flex;
  }

  .flex-wrap.reverse-col {
    flex-direction: column-reverse;
  }

  .contents-wrap.bg-item {
    margin-top: 220px;
  }

  .contents-wrap.bg-item::before {
    height: 230px;
    top: -210px;
  }

  .contents-wrap.bg-item.shichimi::before {
    background: url('../images/shichimi_bg_sp.png') no-repeat;
    background-size: cover;
  }

  .contents-wrap.bg-item.turmeric::before {
    background: url('../images/turmeric_bg_sp.png') no-repeat;
    background-size: cover;
  }

  .contents-wrap.bg-item.cuisine::before {
    background: url('../images/cuisine_bg_sp.png') no-repeat;
    background-size: cover;
  }

  .contents-wrap.bg-item.set-img {
    margin-top: 228px;
  }

  .contents-wrap.bg-item.set-img::before {
    background: url('../images/set_img_bg_sp.png') no-repeat center;
    background-size: cover;
    height: 230px;
    top: -203px;
  }

  .contents-wrap.pkg-block {
    padding: 29px 24.5px 19px;
  }
}

@media screen and (max-width: 374px) {

  .content-ttl,
  .content-mini-ttl,
  .content-read-txt {
    white-space: normal;
  }

  .flex-wrap.all {
    display: block;
  }

  .shopping-handling {
    margin-left: 0 !important;
    display: inline-block;
  }
}


/* 固有パーツ ~とにかく七味が~ */

.intro-block {
  padding-top: 79px;
  position: relative;
}

.intro-block .ttl-item {
  padding: 30px 0 20px;
}

.intro-flex-wrap {
  display: flex;
}

.read-intro-block {
  margin-left: 28px;
  max-width: 500px;
}

.read-intro-block+.read-intro-block {
  margin-top: 30px;
}

.intro-txt {
  margin-top: 27px;
}

.intro-txt p+p {
  margin-top: 18px;
}

.intro-txt-wrap .explanation-wrap {
  max-width: 590px;
  flex-basis: 590px;
}

.intro-txt-wrap .explanation-wrap p:nth-of-type(2) {
  margin-top: 12px;
}

.intro-img-warp.is-pc-tablet {
  position: absolute;
  right: -25px;
  top: calc(50% + 80px);
  transform: translateY(-50%);
  width: 51%;
  height: auto;
}

.is-tablet-sp {
  display: none;
}

.is-pc-tablet {
  display: inline-block;
}

@media screen and (max-width: 1120px) {
  .is-pc-tablet {
    display: none;
  }

  .is-tablet-sp {
    display: block;
  }

  .intro-flex-wrap {
    display: block;
  }

  .intro-img-warp.is-tablet-sp {
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
  }

  .intro-txt-wrap .explanation-wrap {
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .intro-block {
    padding-top: 29px;
  }

  .intro-block .ttl-item {
    padding: 14px 0;
  }

  .read-intro-block {
    margin-left: 0;
    max-width: 100%;
  }

  .intro-txt {
    margin-top: 17px;
  }

  .intro-txt>p {
    font-size: 14px;
    line-height: 1.79;
  }

  .intro-txt p+p {
    margin-top: 11px;
  }

  .intro-block .explanation-wrap {
    margin-top: 0;
    max-width: 100%;
    padding: 20px 20px 17px;
  }

  .intro-txt-wrap .explanation-wrap p:nth-of-type(2) {
    margin-top: 10px;
  }

  .intro-img-warp.is-tablet-sp {
    width: 100vw;
    height: auto;
    margin-left: -47px;
    margin-top: -30px;
    min-height: 265px;
  }
}


/* 固有パーツ 商品 */

.product-block {
  display: flex;
}

.ttl-item+.product-block {
  margin-top: 50px;
}

.product-item {
  width: calc((100% - 108px)/3);
  height: auto;
}

.product-item+.product-item {
  margin-left: 54px;
}

.double-underline {
  font-size: 15px;
  line-height: 1.0;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid #000;
  position: relative;
}

.double-underline::after {
  content: '';
  display: block;
  height: 2px;
  width: 100%;
  background: #000;
  position: absolute;
  bottom: -5px;
}

.product-ttl {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.0;
  margin-top: 14px;
}

.product-img-wrap {
  margin-top: 20px;
}

.large-img {
  width: 100%;
  height: auto;
}

.large-img img {
  display: block;
}


/* .large-img {
  max-height: 313px;
  position: relative;
  height: 313px;
}

.large-img li {
  list-style: none;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.large-img li.is-select {
  opacity: 1;
} */

.small-img {
  margin-top: 14px;
  display: flex;
  width: 100%;
  list-style: none;
}

.small-img li {
  width: calc((100% - 39px) / 4);
  height: auto;
  cursor: pointer;
}

.small-img li>img {
  display: block;
}

.small-img li+li {
  margin-left: 13px;
}

.product-about {
  margin-top: 34px;
  min-height: 170px;
  /* セールではない場合のスタイル */
  /* min-height: 350px; */
  /* セール時のスタイル */
}

.product-about-txt {
  margin-left: 13px;
}


/* セールではない場合のスタイル */

/* .product-price {
  font-size: 21px;
  line-height: 1.0;
  font-weight: bold;
  display: inline-block;
  position: relative;
}

.price-unit {
  font-size: 16px;
} */


/* セールではない場合のスタイル 終 */


/* セール時のスタイル */


.product-price {
  font-size: 18px;
  line-height: 1.0;
  font-weight: bold;
  display: inline-block;
  position: relative;
}

/* .product-price::before {
  content: '';
  width: 100%;
  position: absolute;
  top: 50%;
  border-bottom: 2px solid #ae2400;
} */

.price-unit {
  font-size: 14px;
}

.price-down {
  margin: 100px auto 0px;
  max-width: 700px;
}

.price-down-img {
  vertical-align: middle;
}

.price-down-link {
  display: block;
}

.price-reduction {
  font-size: 32px;
  font-weight: bold;
}


/* セール時のスタイル終 */

.product-change-txt {
  padding: 10px;
  background-color: #e8e2d2;
  font-size: 20px;
  font-weight: bold;
  color: #ae2400;
  text-align: center;
  margin-bottom: 25px;
}

.flex-strong-wrap {
  align-items: flex-end;
  margin-top: 10px;
  margin-bottom: 20px;
}

.product-price-strong {
  font-size: 26px;
  line-height: 1.0;
  font-weight: bold;
  letter-spacing: 0;
  display: inline-block;
  color: #ae2400;
}

.price-unit-strong {
  font-size: 18px;
}

.recommended {
  background: #888;
  color: #fff;
  font-size: 16px;
  line-height: 1.0;
  padding: 10px;
  text-align: center;
  width: 100%;
  margin-bottom: 32px;
}

.product-details {
  margin-top: 10px;
}

.product-details ul {
  list-style: none;
}

.product-details li {
  font-size: 13px;
  padding-left: 13px;
  position: relative;
}

.product-details li::before {
  content: '・';
  position: absolute;
  left: 0;
}

.shopping-handling {
  background: #b31f08;
  color: #fff;
  font-size: 12px;
  line-height: 1.0;
  padding: 4px 8px;
  margin-left: 10px;
}

.btn-wrap {
  margin-top: 22px;
}

.btn {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.0;
  padding: 17px 10px;
  text-align: center;
  width: 100%;
  display: block;
  text-decoration: none;
}

.btn+.btn {
  margin-top: 13px;
}

.btn.red {
  background: #b31f08;
}

.btn.blue {
  background: #102f92;
}

.btn.disabled {
  background-color: #888;
  pointer-events: none;
}

.lineup-btn-wrap {
  width: 60%;
  height: auto;
  margin: 80px auto 0;
}

.lineup-btn-wrap img {
  width: 100%;
  height: auto;
}

/* セールではない場合のスタイル */

@media screen and (max-width: 1020px) {
  .product-about {
    min-height: 213px;
  }
}


/* セールではない場合のスタイル 終 */


/* セール時のスタイル */


/* @media screen and (max-width: 1100px) {
  .product-about {
    min-height: 400px;
  }
  .product-change-txt {
    padding: 8px;
    font-size: 16px;
    margin-bottom: 15px;
  }
  .recommended {
    margin-bottom: 20px;
  }
  .product-price {
    white-space: nowrap;
    font-size: 16px;
  }
}
*/

@media screen and (max-width: 870px) {
  /* .product-about {
    min-height: 450px;
  } */
}

@media screen and (max-width: 769px) {
    .price-down {
      max-width: 400px;
      margin: 25px auto 0px;
    }
  }


/* セール時のスタイル 終 */

@media screen and (max-width: 1110px) {
  .product-ttl {
    min-height: 34px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1040px) {
  .flex-wrap.all {
    display: block;
  }

  .shopping-handling {
    margin: 10px 0 0 0;
    display: inline-block;
  }
}

@media screen and (max-width: 896px) {
  .double-underline {
    min-height: 43px;
  }
}

@media screen and (max-width: 768px) {
  .ttl-item+.product-block {
    margin-top: 25px;
  }

  .double-underline {
    min-height: 100%;
  }

  .product-ttl {
    min-height: 100%;
    margin-top: 15px;
  }

  .product-block {
    display: block;
  }

  .product-item {
    width: 100%;
  }

  .product-item+.product-item {
    margin: 26px 0 0;
    padding-top: 28px;
    position: relative;
  }

  .product-item+.product-item::before {
    content: '';
    height: 3px;
    width: 100%;
    background: url('../images/border_dot.svg');
    background-size: cover;
    position: absolute;
    top: 0;
    left: -1px;
  }

  .double-underline {
    font-size: 13px;
  }

  .product-ttl {
    font-size: 17px;
  }

  .product-change-txt {
    font-size: 18px;
  }

  .product-about {
    margin-top: 25px;
    min-height: 100%;
  }

  .product-about-txt {
    margin-left: 0;
  }

  .product-img-wrap {
    margin-top: 25px;
  }

  /* セールではない場合のスタイル セール時はコメントアウト */
  .product-price {
    font-size: 19px;
  }

  /* セールではない場合のスタイル 終 */
  .product-price-strong {
    font-size: 24px;
  }

  .large-img {
    min-height: 100%;
  }

  .small-img {
    margin-top: 12px;
  }

  .btn-wrap {
    margin-top: 19px;
  }

  .small-img div {
    width: calc((100% - 24px) / 3);
    /* max-height: 85px; */
  }

  .product-img-wrap img {
    display: block;
  }

  .small-img div+div {
    margin-left: 12px;
  }

  .product-details p {
    font-size: 14px;
    line-height: 1.57;
    font-weight: bold;
    margin-bottom: 1px;
  }

  .product-details li {
    font-size: 14px;
    line-height: 1.57;
  }

  .btn {
    font-size: 16px;
    line-height: 0.93;
    padding: 17px 10px;
  }

  .btn+.btn {
    margin-top: 10px;
  }

  .lineup-btn-wrap {
    width: 100%;
    height: auto;
    margin: 30px auto 0;
  }

  .lineup-btn-wrap img {
    width: 100%;
    height: auto;
  }

  .recommended {
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 21px;
  }

  .product-about.recommended-item {
    margin-top: 20px;
  }
}


/* 固有 スパイスの第一人者*/

.select-block {
  padding-top: 75px;
}

.select-block .col-item+.col-item {
  margin: 0 28px 0 53px;
}

.select-block .explanation-wrap {
  max-width: 100%;
}

.select-block .img-item {
  width: 357px;
  height: auto;
}

.message-item {
  margin-top: 18px;
}

.mt52-23 {
  margin-top: 52px;
}

.select-block .explanation-wrap>p.profile-ttl {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.0;
  margin-bottom: 15px;
}

.select-block .explanation-wrap>p {
  font-size: 12px;
  line-height: 1.67;
}

@media screen and (max-width: 768px) {
  .select-block {
    padding-top: 28px;
  }

  .select-block .ttl-item {
    padding: 17px 0;
  }

  .select-block .content-ttl {
    font-size: 28px;
  }

  .select-block .col-item+.col-item {
    margin: 28px 0 0;
  }

  .select-block .img-item {
    width: calc(100% - 66px);
    margin: 0 auto;
  }

  .img-item img {
    display: block;
  }

  .message-item {
    margin-top: 15px;
    font-size: 14px;
    line-height: 1.78;
  }

  .mt52-23 {
    margin-top: 23px;
  }

  .select-block .explanation-wrap {
    margin-top: 20px;
  }

  .select-block .explanation-wrap>p.profile-ttl {
    margin-bottom: 10px
  }

  .select-block .explanation-wrap {
    padding: 19px;
  }
}


/* 固有 3つのポイント */

.point-block {
  padding: 78px 25px 70px;
}

.point-item {
  margin-top: 53px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 58px;
  position: relative;
}

.point-item::after {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  background: url('../images/border_dot.svg');
  background-repeat: repeat-x;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: 0;
}

.point-item:last-of-type {
  padding-bottom: 0;
}

.point-item:last-of-type::after {
  display: none;
}

.col-item.img-item {
  max-width: 470px;
}

.point-item .col-item {
  width: calc((100% - 53px)/2);
}

.point-item .col-item:nth-of-type(2) {
  margin: 0 0 0 53px;
  padding-right: 28px;
}

.point-item.right {
  margin-top: 80px;
  padding-bottom: 28px;
}

.point-item.right .col-item {
  margin-left: 28px;
}

.point-item.right .col-item:nth-of-type(2) {
  padding-right: 0;
}

.point-item.right .col-item:nth-of-type(2) {
  margin: -24px -28px 0 0;
  width: 542px;
  height: auto;
}

.att-txt {
  font-size: 12px;
  /* text-indent: -12px;
  padding-left: 12px; */
}

.point-ttl {
  font-size: 24px;
  line-height: 1.37;
  font-weight: bold;
  color: #b31f08;
  margin-top: 20px;
}

.point-txt {
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin: 17px 0 0;
}

.point-txt .emphasis {
  font-size: 20px;
  color: #b31f08;
  font-weight: bold;
}

.point-txt+.att-txt {
  margin-top: 22px;
}

.material-list {
  list-style: none;
  margin-top: 10px;
}

.material-list li {
  position: relative;
  padding-left: 15px;
}

.material-list .practical {
  margin-top: 10px;
}

.material-list li:before {
  content: '・';
  position: absolute;
  left: 0;
}

@media screen and (max-width: 768px) {
  .point-block {
    padding: 38px 24.5px 22px;
  }

  .point-item {
    flex-direction: column;
    margin-top: 25px;
    padding-bottom: 24px;
  }

  .point-item .col-item {
    width: 100%;
  }

  .point-item .col-item:nth-of-type(2) {
    margin: 20px 0 0 0;
    padding: 0;
  }

  .point-item .border-txt {
    margin-left: 5px;
  }

  .point-ttl {
    font-size: 18px;
    line-height: 1.66;
    margin-top: 23px;
  }

  .point-txt,
  .point-txt>p {
    font-size: 14px;
    line-height: 1.78;
  }

  .point-txt .emphasis {
    font-size: 16px;
  }

  .point-txt+.att-txt {
    margin-top: 15px;
  }

  .point-item::after {
    background-size: cover;
  }

  .point-item.right .col-item {
    margin-left: 0;
  }

  .point-item.right {
    flex-direction: column-reverse;
    margin-top: 0;
  }

  .point-item.right .col-item:nth-of-type(2) {
    margin: 26px 0 6px -47px;
    width: 100vw;
    overflow: hidden;
  }

  .point-item.right .col-item:nth-of-type(2) img {
    display: block;
  }
}


/* スパイス */

.spice-block {
  padding: 79px 25px 73px;
}

.sp-spice-block .content-ttl {
  line-height: 1.21;
}

.spice-block .font-large {
  font-size: 80px;
  line-height: 1.0;
}


/* ▼PC向け▼ */

.pc-spice-block {
  display: flex;
  margin-top: 53px;
  justify-content: space-between;
  position: relative;
}

.pc-spice-block::before {
  content: '';
  display: inline-block;
  background: url('../images/border_dot_vertical.svg');
  background-size: contain;
  height: 100%;
  width: 3px;
  position: absolute;
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
}

.pc-spice-block .block-item {
  display: flex;
  height: calc((100% - 158px) / 4);
}

.pc-spice-block .block-item+.block-item {
  margin-top: 50px;
}

.pc-spice-block .col-item {
  width: calc((100% - 80px)/ 2);
}

.pc-spice-block .col-item+.col-item {
  margin-left: 80px;
  position: relative;
}


/* ▼SP向け▼ */

.sp-spice-block {
  display: none;
}

.sp-spice-block .block-item {
  margin-top: 25px;
  padding-bottom: 22px;
  position: relative;
}

.sp-spice-block .block-item::after {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  background: url('../images/border_dot.svg');
  position: absolute;
  bottom: 0;
}

.sp-spice-block .block-item:last-of-type {
  padding-bottom: 0;
}

.sp-spice-block .block-item:last-of-type::after {
  display: none;
}


/* PC/SP共通パーツ */

.spice-img {
  width: 100%;
  min-width: 115px;
  max-width: 200px;
}

.spice-about {
  max-width: 258px;
  margin-left: 25px;
}

.spice-name {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  color: #b31f08;
}

.spice-txt {
  font-size: 13px;
  line-height: 1.84;
  letter-spacing: 0.07em;
}

.spice-txt .att-txt {
  display: block;
  padding-top: 10px;
  font-size: 13px;
}

.spice-name+.spice-txt {
  margin-top: 8px;
}

@media screen and (max-width: 768px) {
  .spice-block {
    padding: 29px 24.5px 23px;
  }

  .pc-spice-block {
    display: none;
  }

  .sp-spice-block {
    display: block;
  }

  .spice-img {
    width: 50%;
    margin: 0 auto;
    min-width: 150px;
  }

  .spice-img img {
    display: block;
  }

  .spice-about {
    max-width: 100%;
    margin: 15px 0 0 0;
  }

  .spice-name {
    text-align: center;
  }

  .spice-txt {
    font-size: 14px;
    line-height: 1.79;
  }

  .spice-block .font-large {
    font-size: 37px;
    line-height: 0.95;
    padding-top: 2px;
  }

  .spice-txt .att-txt {
    font-size: 12px;
    line-height: 1.67;
  }
}


/* 動画 */

.movie-block {
  max-width: 600px;
  margin: 53px auto 0;
}

.movie-block video {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  .movie-block {
    margin-top: 24px auto 0;
  }
}


/* 画像と文章が並んでいる */

.img-txt-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 55px;
}

.img-txt-block .col-item {
  width: calc((100% - 53px) / 2);
}

.img-txt-block .col-item+.col-item {
  margin: 0 0 0 53px;
  padding-right: 28px;
}

.txt-block+.txt-block {
  margin-top: 34px;
}

.img-txt-block .ttl {
  font-size: 24px;
  line-height: 1.12;
}

.img-txt-block .ttl+.txt {
  margin-top: 20px;
}

.txt-block .att-txt {
  margin-top: 18px;
}

@media screen and (max-width: 768px) {
  .img-txt-block {
    flex-direction: column;
    margin-top: 24px;
  }

  .img-txt-block.reverse {
    flex-direction: column-reverse;
  }

  .img-txt-block .col-item {
    width: 100%;
  }

  .img-txt-block.reverse .col-item:first-of-type {
    margin-top: 16px;
  }

  .img-txt-block.reverse .col-item+.col-item {
    margin: 0;
  }

  .img-txt-block .col-item+.col-item {
    margin: 22px 0 0 0;
    padding: 0;
  }

  .txt-block+.txt-block {
    margin-top: 13px;
  }

  .img-txt-block .ttl {
    font-size: 18px;
    line-height: 1.38;
  }

  .img-txt-block .ttl+.txt {
    margin-top: 10px;
  }

  .txt-block .att-txt {
    margin-top: 8px;
  }
}


/* 贈り物 */

.gift-block {
  min-height: 667px;
  position: relative;
}

.gift-block .img-txt-block {
  max-width: 994px;
  width: 100%;
  position: absolute;
  top: 214px;
  margin: 0 28px;
}

.gift-block .img-txt-block .col-item:first-of-type {
  margin-bottom: 30px;
}

.flow-img img {
  margin-top: 27px;
}

@media screen and (max-width: 1110px) and (min-width: 768px) {
  .gift-block .img-txt-block {
    margin: 0 -24px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .gift-block {
    min-height: 100%;
  }

  .gift-block .img-txt-block {
    position: relative;
    max-width: 100%;
    top: auto;
    flex-direction: column-reverse;
    margin: 0;
  }

  .gift-block .img-txt-block .ttl+.txt {
    font-size: 14px;
  }

  .gift-block .img-txt-block .col-item:first-of-type {
    margin-bottom: 0;
  }

  .flow-img img {
    margin: 0;
  }
}


/* お好きな料理に */

.cuisine-block {
  margin-top: 53px;
}

.cuisine-img-block {
  display: flex;
}

.cuisine-img-item {
  width: calc((100% - 152px)/5);
}

.cuisine-img-item+.cuisine-img-item {
  margin-left: 38px;
}

.cuisine-img-item p {
  text-align: center;
  font-size: 17px;
  line-height: 1.0;
  margin-top: 13px;
  font-weight: bold;
}

.cuisine-img-block+.attention-block {
  margin-top: 54px;
  text-align: center;
}

.cuisine-block .point-txt {
  font-size: 28px;
  line-height: 1.17;
  font-weight: bold;
}

.cuisine-block .point-txt .color-red {
  font-size: 33px;
  line-height: 1.0;
  color: #b31f08;
}

.cuisine-block .explanation-wrap .detail {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.7;
}

.explanation-wrap .detail+.detail {
  margin-top: 4px;
}

@media screen and (max-width: 768px) {
  .cuisine-block {
    margin-top: 22px;
  }

  .cuisine-img-block {
    flex-wrap: wrap;
  }

  .cuisine-img-item {
    width: calc((100% - 13px)/2);
  }

  .cuisine-img-item+.cuisine-img-item {
    margin-left: 13px;
  }

  .cuisine-img-item:nth-of-type(2n-1) {
    margin-left: 0;
  }

  .cuisine-img-item:nth-of-type(n+3) {
    margin-top: 23px;
  }

  .cuisine-img-item:last-of-type {
    margin: 23px auto 0;
  }

  .cuisine-img-block+.attention-block {
    margin-top: 25px;
  }

  .cuisine-img-item p {
    font-size: 13px;
  }

  .cuisine-block .point-txt {
    font-size: 18px;
    line-height: 1.38;
  }

  .cuisine-block .point-txt .color-red {
    font-size: 18px;
  }

  .attention-block p {
    font-size: 14px;
    line-height: 1.0;
  }

  .cuisine-block .explanation-wrap {
    margin-top: 25px;
  }

  .cuisine-block .explanation-wrap>.border-txt {
    font-size: 14px;
    line-height: 1.66;
  }

  .cuisine-block .explanation-wrap .detail {
    font-size: 12px;
  }
}


/* 最後の */

@media screen and (max-width: 768px) {
  .shopping-block .content-ttl {
    font-size: 25px;
  }
}


/* 2021.クーポンコード追加 */

.coupon-contents {
  text-align: center;
}

.coupon-contents-txt {
  font-size: 38px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-weight: bold;
}

.coupon-contents-copy {
  background: #b31f08;
  padding: 20px 10px;
  max-width: 750px;
  margin: 20px auto 0;
  cursor: pointer;
}

.coupon-contents-copy-txt {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
}

.coupon-copy-code-att-txt {
  color: #fff;
  font-size: 12px;
  padding-top: 5px;
  font-weight: normal;
}

.coupon-contents-img {
  max-width: 750px;
  margin: 30px auto 0;
}

.coupon-contents-att {
  max-width: 750px;
  text-align: right;
  margin: 20px auto 0;
  font-size: 20px;
  padding-left: 1em;
  text-indent: -1em;
}

.coupon-badge-img {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 215px;
}


/* コードコピー用のclass */

.copy-code-att .before {
  display: block;
}

.copy-code-att .after {
  display: none;
}

.copy-code-att.is-copy-code .before {
  display: none;
}

.copy-code-att.is-copy-code .after {
  display: block;
}


/* 画像などをクリックしてコードをコピーする際に、
コードを画面から非表示にする場合 */

.copy-code-hide {
  opacity: 0;
  position: fixed;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .coupon-contents {
    margin-top: 20px;
  }

  .coupon-contents-txt {
    font-size: 18px;
  }

  .coupon-contents-copy {
    padding: 10px;
    margin: 10px auto 20px;
  }

  .coupon-contents-copy-txt {
    font-size: 22px;
  }

  .coupon-contents-att {
    font-size: 14px;
    text-align: left;
  }

  .coupon-badge-img {
    position: absolute;
    bottom: auto;
    top: 10px;
    right: 10px;
    width: 129px;
  }
}

/* === セールリンクバナー ================== */
/* 2022ハロウィン */
.sale-contents {
  text-align: center;
  margin-bottom: 40px;
}
.sale-contents-txt {
  color: #fff;
  font-size: 33px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}
.sale-contents-img {
  width: 700px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .sale-contents-txt {
    font-size: 21px;
  }
  .sale-contents-img {
    width: 100%;
  }
}